#block-block-3 #tweetHeaderWrap .twitterName{
	font-size:14px;
font-family: 'Roboto Condensed', sans-serif;
 color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
    margin-left: 20px;
    margin-top: 20px;
float:left;	
font-weight:bold;
	
}
#block-block-3 #tweetHeaderWrap p{
	margin: 0px;
	margin-bottom: 5px;
}
#block-block-3 #tweetHeaderWrap .twitterName:hover{
	text-decoration:underline;
}
#block-block-3 #tweetHeaderWrap .followLink{
	color:#00ffff;
	font-size:14px;
font-family: 'Roboto Condensed', sans-serif;
 text-decoration:none;
	text-transform:uppercase;
	float:right;
	    margin-right: 20px;
    margin-top: 20px;
}
#block-block-3 #tweetHeaderWrap .followLink:hover{
	text-decoration:underline;
}
#block-block-3 .tweet_text {
	float:left;
	margin-left:20px;
	margin-top:30px;
	color:#fff;
	font-size:22px;
	width:240px;
	font-weight:300;
font-family: 'Roboto Condensed', sans-serif;
	
}
#block-block-3 .tweet_text a{
	color:#fff;
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	
	
}
#block-block-3 .tweet_text a:hover{
	text-decoration:underline;
	
	
}

#block-block-3 .tweet_timeago a{
	color:#fff;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	margin-top:20px;
	float:left;
}

#block-block-3 #tweetActions {
    float: right;
    /*margin-top: 20px;*/
	width:70px;
}

#block-block-3 #tweetActions .tweetReply{
	background: url(../images/twitter_reply.png) no-repeat center;
	text-indent:-9999px;
	display:block;
	height:15px;
	width:15px;
	float:left;

}
#block-block-3 #tweetActions .tweetRetweet{
	background: url(../images/twitter_retweet.png) no-repeat center;
	text-indent:-9999px;
	display:block;
	height:15px;
	width:15px;
	float:left;
	margin:0 10px;
}
#block-block-3 #tweetActions .tweetFavorite{
	background: url(../images/twitter_favorite.png) no-repeat center;
	text-indent:-9999px;
	display:block;
	height:15px;
	width:15px;
	float:left;
}

